XMLReader::moveToAttributeNs
XMLReader::moveToFirstAttribute
XMLReader
PHP Manual

# XMLReader::moveToElement

(PHP 5 >= 5.1.2)

XMLReader::moveToElement — Position cursor on the parent Element of current Attribute

### Description

bool XMLReader::moveToElement ( void )

Moves cursor to the parent Element of current Attribute.

### Return Values

Returns `TRUE` if successful and `FALSE` if it fails or not positioned on Attribute when this method is called.

### See Also

- XMLReader::moveToAttribute - Move cursor to a named attribute
- XMLReader::moveToAttributeNo - Move cursor to an attribute by index
- XMLReader::moveToAttributeNs - Move cursor to a named attribute
- XMLReader::moveToFirstAttribute - Position cursor on the first Attribute

XMLReader::moveToAttributeNs
XMLReader::moveToFirstAttribute
XMLReader
PHP Manual